<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:endColor="#FFEF9F"
        android:startColor="#FF95F1" />

    <corners android:radius="999dp" />

</shape>